@media (max-width: 991px) {
/*.top_section {top: 12px;right: 30px;padding-left: 30px;}*/
.res_header{font-size: 16px; float:left;padding-right: 30px; margin-left:5px;}
header {padding: 15px 10px; position: relative;
width: 99%; z-index: 2; background: white;
min-height: 120px;}
.nav-icon {right:30px;float:right;top:40px;border: 1px solid black;height:45px;position: relative;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: transform .5s ease-in-out;-moz-transition: transform .5s ease-in-out;-o-transition: transform .5s ease-in-out;transition:transform .5s ease-in-out;cursor: pointer;width:46px;}
.r_pull-right{float:right;}
.r_pull-left{float:left;}
.lang-icon, .pol-icon {position: relative;float: right;
top: 87px;left: 16px;cursor: pointer;border: 1px solid black;padding: 2px 5px 0px 5px;}
.lang_area .center_area {left: 0; top: 135px !important; width: 100% !important; min-height: auto !important;}
.head_pages_home {margin-top: 30px !important;}
.logo {position: absolute; left: 30px; top:20px;}
.d-clearfix{clear:none;}
.head_pages_policies{margin-top:0 !important;}
.health_callback .health_head, .dengueshield_callback .dengueshield_head{margin-left:25px;}
.health_head span.health_span, .critical_head span.critical_spa, .dengueshield_head span.dengueshield_span, .senior_citizen_head span.senior_citizen_span, .personal_accident_head span.personal_accident_span{left:0;}
.senior_citizen_callback .senior_citizen_head, .personal_accident_callback .personal_accident_head{margin-left: 15px !important;}

.compare_block .c_block span.logo_clickable, .compare_block .c_block span.slogo_clickable {
  display: block;
  left:-86px !important;
  /*margin-top:10px !important;*/
}
.compare_block .c_block:first-child {background: transparent !important;}
.border_right_none{border:none !important;}
.compare_block .c_block a.plan {margin-top:0px !important;}
.compare_block{margin-left: 0px !important;padding-left: 0 !important;}
.compare_block .services_small_text{left: 0;position: relative; top: 0;}
.compare_block .c_block ul{clear:both; margin-top:10px;}
/*.compare_block .c_block ul li{padding-top:5px;}*/
.compare_block .c_block img.logo_image{margin-top: -18px !important;margin-left: -60px;}
/*.c_block{height:100px !important;}
.health_previewpg .sidebar_header, .health_previewpg .sidebar_header:first-child, .critical_previewpg .sidebar_header, .critical_previewpg .sidebar_header:first-child, .dengueshield_previewpg .sidebar_header, .dengueshield_previewpg .sidebar_header:first-child{margin-top:30px !important;}
*/

.health_previewpg .sidebar_header, .health_previewpg .sidebar_header:first-child, .critical_previewpg .sidebar_header, .critical_previewpg .sidebar_header:first-child, .dengueshield_previewpg .sidebar_header, .dengueshield_previewpg .sidebar_header:first-child, .senior_citizen_previewpg .sidebar_header, .senior_citizen_previewpg .sidebar_header:first-child, .personal_accident_previewpg .sidebar_header, .personal_accident_previewpg .sidebar_header:first-child{margin-top:0 !important;}

aside.info {margin-left: -15px !important;}
.add_cover .h4, .add_cover .h4_2 {width:auto !important; float:left;min-width: 233px;}
.health_callback .add_cover.right .right_h4{
	 background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #fd6e0a 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #fd6e0a 0) !important; float:right;width:auto; min-width: 233px;}

.critical_callback .add_cover.right .right_h4{
	 background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #eab610 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #eab610 0) !important; float:right;width:auto; min-width: 233px;}

.dengueshield_callback .add_cover.right .right_h4{
	 background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #a5574a 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #a5574a 0) !important; float:right;width:auto; min-width: 233px;}

.senior_citizen_callback .add_cover.right .right_h4{
	 background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #afc7e9 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #afc7e9 0) !important; float:right;width:auto; min-width: 233px;padding-bottom: 10px;}

.personal_accident_callback .add_cover.right .right_h4{
background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #A48580 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #A48580 0) !important; float:right;width:auto; min-width: 233px;padding-bottom: 10px;}

.health_head .y_topb, .critical_head .y_topb, .dengueshield_head .y_topb, .senior_citizen_head .y_topb, .personal_accident_head .y_topb{display: none;}
aside.info{margin-left: 0 !important;}
.half_modal_health .width160px, .half_modal_critical .width160px{width:100%;}
.desk-text-right{text-align: left;}
.health_callback .health_head, .critical_callback .critical_head, .dengueshield_callback .dengueshield_head, .senior_citizen_callback .senior_citizen_head, .personal_accident_callback .personal_accident_head{margin-left:10px !important;}
.select_box i{left: 85% !important;}
.select_box select{-webkit-appearance: none; -ms-appearance: none; -oz-appearance: none; appearance:none;}
.add_cover{z-index:0;}
.get_details{z-index:0;}
.form-dengueshield input[type="text"], .form-dengueshield select{margin-bottom:15px !important;}
.desk-text-right{text-align:left !important;}
.chosen-select{height: 40px; padding-left:10px !important;}
.col-sm-3 .select_box i{left:77%;}
.form-group{margin-bottom:15px;}

.checkbox_custom{margin-bottom:15px;}
.health_previewpg .form-group, .dengueshield_previewpg .form-group, .critical_previewpg .form-group, .health_callback .add_cover .form-group, .dengueshield_callback .add_cover .form-group, .critical_callback .add_cover .form-group{margin-bottom:15px;}
.select_box.chosen-dropdown-container i{left: 93% !important;}
.health_homepg .select_box.chosen-dropdown-container i{left: 90% !important;}
.error_msg_custom{top:-10px; position:relative;}
.get_details .left_details h2 a, .slider_back a, .get_details .right_details a, .get_details .right_details button[type="submit"]{top:1px; display:inline-block;}
}

/*-----@media max-width:991px ends-----*/

@media (min-width:480px) and (max-width: 768px) {
.head_pages_home {margin-top: 30px !important;}
/*.top_section {top: 30px;}*/
.nav-icon{top: 20px;}
.lang-icon, .pol-icon{top: 67px;}
.navigation{top: 110px;}
.add_cover{width:50%;z-index:0;}
.select-dropdown-container.select_box i, .col-sm-4 .select-dropdown-container.select_box i, .select_box i{left:96% !important;}
/*.dengueshield_callback .compare_block .c_block a.buynow_link {
  right: -6.5vw !important;  min-width: 120px !important;}*/
.form-health .col-sm-5, .form-health .col-sm-3{margin-bottom:15px;}
.health_callback .insure_form input[type="text"], .health_callback .dropdown_button, .health_callback .select_box, .dengueshield_callback .insure_form input[type="text"], .dengueshield_callback .dropdown_button, .dengueshield_callback .select_box, .critical_callback .insure_form input[type="text"], .critical_callback .dropdown_button, .critical_callback .select_box, .senior_citizen_callback .insure_form input[type="text"], .senior_citizen_callback .dropdown_button, .senior_citizen_callback .select_box, .personal_accident_callback .insure_form input[type="text"], .personal_accident_callback .dropdown_button, .personal_accident_callback .select_box{margin-bottom:15px;}
.error_msg_custom{top:-10px; position:relative;}
.form-group{margin-bottom:0;}
.checkbox_custom{margin-bottom:15px;}
}

@media (min-width:600px) and (max-width: 768px) {
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:94% !important;}
}

@media (min-width:480px) and (max-width: 599px) {
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:92% !important;}
}


@media (max-width:479px) {
.head_pages_home {margin-top: 30px !important;}
.top_section {top: 0px;right: 30px;padding-left	: 30px;}
.logo {top: 55px;}
.nav-icon{top: 25px;}
.lang-icon, .pol-icon{top: 72px;}
.navigation {top: 104px; z-index:99 !important;width: 60vh;margin-left: -9px;}
.lang_area .center_area {top: 163px;}
.my-sml-dropdown .dropdown-menu.last-child {
  margin-left: -139px !important;}
  .insure_form label {font-size:16px;}
.health_callback .add_cover a.h4, .health_callback .add_cover.right a.right_h4{ width:100% !important; background:#fd6e0a !important;}
.health_callback .left_details h2, .dengueshield_callback .left_details h2{font-size:18px;}
.critical_callback .add_cover a.h4, .critical_callback .add_cover.right a.right_h4{ width:100% !important; background:#9e9317 !important;}

.dengueshield_callback .add_cover a.h4, .dengueshield_callback .add_cover.right a.right_h4{ width:100% !important; background:#a5574a !important;}

.senior_citizen_callback .add_cover a.h4, .senior_citizen_callback .add_cover.right a.right_h4{ width:100% !important; background:#afc7e9 !important;}

.personal_accident_callback .add_cover a.h4, .personal_accident_callback .add_cover.right a.right_h4{ width:100% !important; background:#A48580 !important;}

/*.get_details .left_details h2 a {display:block; margin:0; top:0; width:40px; padding-bottom: 3px;}*/
 
.get_details .left_details h2 a {display: inline-block;
margin: 5px;top:0; width:auto; min-width:40px; padding-bottom: 3px; max-width: 120px;}

.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;}
.head_pages_policies h3{margin-bottom:10px !important;    display: none;}
.health_callback .compare_block .c_block img.logo_image, .critical_callback .compare_block .c_block img.logo_image, .dengueshield_callback .compare_block .c_block img.logo_image , .senior_citizen_callback .compare_block .c_block img.logo_image , .personal_accident_callback .compare_block .c_block img.logo_image {max-height: 100px; max-width: 100px;}
.compare_block .c_block .buy_new a{margin-top:0;}
.compare_block .c_block .buy_now{right:4px;z-index:0; width:100%;}
.health_callback .compare_block .c_block .buy_now p{background:none !important; color:#cbe5bf !important; padding:38px 0;    font-size: 14px;  width: 100%; text-align: center;}
.critical_callback .compare_block .c_block .buy_now p{background:none !important; color:#eab610 !important; padding:38px 0;font-size: 14px;  width: 100%; text-align: center;}
.dengueshield_callback .compare_block .c_block .buy_now p{background:none !important; color:#a5574a !important; padding:38px 0;font-size: 14px;  width: 100%; text-align: center;}
.senior_citizen_callback .compare_block .c_block .buy_now p{background:none !important; color:#afc7e9 !important; padding:38px 0;font-size: 14px;  width: 100%; text-align: center;}
.personal_accident_callback .compare_block .c_block .buy_now p{background:none !important; color:#A48580 !important; padding:38px 0;font-size: 14px;  width: 100%; text-align: center;}
.health_callback .compare_block .c_block .buy_new a, .critical_callback .compare_block .c_block .buy_now p , .dengueshield_callback .compare_block .c_block .buy_now p {display: block;  float: right;  position: relative;  z-index: 9;}
.health_callback .add_cover a.h4, .health_callback .add_cover.right a.right_h4, .health_callback .add_cover a.h4_2{width:100% !important; background:#fd6e0a !important;}
.critical_callback .add_cover a.h4, .critical_callback .add_cover.right a.right_h4, .critical_callback .add_cover a.h4_2{ width:100% !important; background:#eab610 !important;}
.dengueshield_callback .add_cover a.h4, .dengueshield_callback .add_cover.right a.right_h4, .dengueshield_callback .add_cover a.h4_2{ width:100% !important; background:#a5574a !important;}
.senior_citizen_callback .add_cover a.h4, .senior_citizen_callback .add_cover.right a.right_h4, .senior_citizen_callback .add_cover a.h4_2{ width:100% !important; background:#afc7e9 !important;}
.personal_accident_callback .add_cover a.h4, .personal_accident_callback .add_cover.right a.right_h4, .personal_accident_callback .add_cover a.h4_2{ width:100% !important; background:#A48580 !important;}

.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;}
.resp_small{width:50% !important;}
.logo_image_container img {display: block; min-height:50px; margin-top:15px; max-width: 100% !important;}
.padding_res{padding-left:2%; padding-right:2%;}
.compare_block .logo_image_container{max-height:none !important;}
.c_block.padding_top_md {padding-top: 0 !important;}
.health_callback .health_head, .critical_callback .critical_head, .dengueshield_callback .dengueshield_head, .senior_citizen_callback .senior_citizen_head, .personal_accident_callback .personal_accident_head{margin-left:10px !important;}
.compare_block .buy_now a{bottom: 11px;}
.select_box i{left:93% !important;}
.dengueshield_callback .compare_block .c_block a.buynow_link, .health_callback .compare_block .c_block a.buynow_link, .senior_citizen_callback .compare_block .c_block a.buynow_link, .personal_accident_callback .compare_block .c_block a.buynow_link {background: none !important; right: 0px !important; top: 0 !important;  z-index: 9; height:auto !important; position: absolute !important; padding-top:10px !important; padding-right:10px !important;}
.dengueshield_callback .compare_block .c_block a.buynow_link span, .health_callback .compare_block .c_block a.buynow_link span, .senior_citizen_callback .compare_block .c_block a.buynow_link span, .personal_accident_callback .compare_block .c_block a.buynow_link span {display:inline !important;}
.insure_form .content_wrapper label{text-align:left !important;}
/*.form-health .col-sm-5, .form-health .col-sm-3{margin-bottom:15px;}*/
.select_box.chosen-dropdown-container i{left:88% !important;}
.health_callback .insure_form input[type="text"], .health_callback .dropdown_button, .health_callback .select_box, .dengueshield_callback .insure_form input[type="text"], .dengueshield_callback .dropdown_button, .dengueshield_callback .select_box, .critical_callback .insure_form input[type="text"], .critical_callback .dropdown_button, .critical_callback .select_box, .senior_citizen_callback .insure_form input[type="text"], .senior_citizen_callback .dropdown_button, .critical_callback .select_box, .personal_accident_callback .insure_form input[type="text"], .personal_accident_callback .dropdown_button, .personal_accident_callback .select_box{margin-bottom:15px;}
.error_msg_custom{top:-10px; position:relative;}
.form-group{margin-bottom:0;}
.checkbox_custom{margin-bottom:15px;}
.health_previewpg .form-group, .dengueshield_previewpg .form-group, .critical_previewpg .form-group, .senior_citizen_previewpg .form-group, .personal_accident_previewpg .form-group{margin-bottom:15px;}
#ctl00_CPH1_critical1_grvFamilyMember_ctl04_btnAddMember, #ctl00_CPH1_critical1_grvFamilyMember_ctl05_btnAddMember, #ctl00_CPH1_critical1_grvFamilyMember_ctl06_btnAddMember, #ctl00_CPH1_critical1_grvFamilyMember_ctl07_btnAddMember, #ctl00_CPH1_critical1_grvFamilyMember_ctl08_btnAddMember{left: -52px; position: relative;}
#ctl00_CPH1_H1_ucSummaryUser_lblADateOfBirthDiv{display:inline-block;}
.critical_callback .critical_head{font-size: 30px !important;
line-height: 37px;}
.compare_details .col-xs-9{overflow:hidden;}
.compare_details .insurer_container .row{white-space: nowrap;}
.compare_details{overflow-x: auto; overflow-y:hidden;}
.insure_wrapper{width:479px;}
.insurer_container .col-xs-3{white-space:pre-line;}


}

@media (max-width:532px) and  (min-width:480px) {
.health_callback .add_cover a.h4, .health_callback .add_cover.right a.right_h4, .health_callback .add_cover .h4_2{ width:100% !important; background:#fd6e0a !important;}
.critical_callback .add_cover a.h4, .critical_callback .add_cover.right a.right_h4, .critical_callback .add_cover .h4_2{ width:100% !important; background:#eab610 !important;}
.dengueshield_callback .add_cover a.h4, .dengueshield_callback .add_cover.right a.right_h4, .dengueshield_callback .add_cover .h4_2{ width:100% !important; background:#a5574a !important;}
.senior_citizen_callback .add_cover a.h4, .senior_citizen_callback .add_cover.right a.right_h4, .senior_citizen_callback .add_cover .h4_2{ width:100% !important; background:#afc7e9 !important;}
.personal_accident_callback .add_cover a.h4, .personal_accident_callback .add_cover.right a.right_h4, .personal_accident_callback .add_cover .h4_2{ width:100% !important; background:#A48580 !important;}
.add_cover{width:100%;}
.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;}
.select_box.chosen-dropdown-container i{left:93% !important;}
.critical_callback .critical_head{font-size: 30px !important;
line-height: 37px;}
}

@media (min-width: 480px ) and ( max-width: 1200px ) {

}

@media (max-width: 1023px) {
.med_title hr { margin: 0 15px 0 0 !important;}
.compare_block h4{font-size: 16px;}
.health_callback .health_head, .critical_callback .critical_head, .dengueshield_callback .dengueshield_head, .senior_citizen_callback .senior_citizen_head, .personal_accident_callback .personal_accident_head{margin-left:10px !important;}
}

@media (min-width: 1024px) {
.head_pages .col-md-3{width:20%;}
.head_pages_home .col-md-3:nth-child(5n+1){clear:left;}
.head_pages_home .col-md-3:nth-child(5n+2){}
.head_pages_home .col-md-3:nth-child(-2n+5){margin-top: -80px;}
.head_pages_home .col-md-3:nth-child(even), .col-md-3:nth-child(11), .col-md-3:nth-child(13), .col-md-3:nth-child(15){margin-top: -80px;}
 .head_pages_home .col-md-3:nth-child(2), .head_pages_home .col-md-3:nth-child(4), .head_pages_home .col-md-3:nth-child(12), .head_pages_home .col-md-3:nth-child(14){margin-top: 0px;}
.head_pages {padding-right: 210px;}
.head_pages_home {margin-top: 85px;}

}

@media(min-width: 1300px) {
	.centre_image {
		width: 220px !important;
		height: 220px !important;
	}	
	.knowledge  .centre_image .section_para {
		top: 90px;
	}

}
@media screen and (min-width: 1200px) and (max-width: 1200px){
.col-lg-4.col-sm-11.col-xs-12.background_mob_health, .col-lg-4.col-sm-11.col-xs-12.background_mob_critical{clear:both; width:100%;}
.additional_collapse .well{padding:5px;}
.col-sm-4 .chosen-dropdown-container i{left: 75% !important;}
.col-lg-4:nth-child(even) .chosen-dropdown-container .chosen-container{margin-top:0px !important;}
.col-lg-4:nth-child(3) .chosen-dropdown-container .chosen-container{margin-top:0px !important;}
}

@media( max-width: 1200px ){
.my-sml-dropdown, .select_box, .col-sm-6 input[type="text"]{margin-bottom:10px;}
.background_mob_health{padding-left:0; background:none !important; color:#fd6e0a;}
.background_mob_critical{padding-left:0; background:none !important; color:#eab610;}
.background_mob_senior_citizen{padding-left:0; background:none !important; color:#afc7e9;}
.background_mob_personal_accident{padding-left:0; background:none !important; color:#a48580;}
.my_thumb.background_mob_health{background:#fd6e0a !important;}
.my_thumb.background_mob_critical{background:#fd6e0a !important;}
.my_thumb.background_mob_dengueshield{background:#a5574a !important;}
.background_mob_health h3{color:#fd6e0a;font-family: 'Muli', sans-serif !important; font-weight:400 !important;}
.background_mob_critical h3{color:#eab610;font-family: 'Muli', sans-serif !important; font-weight:400 !important;}
.background_mob_dengueshield h3{color:#a5574a;font-family: 'Muli', sans-serif !important; font-weight:400 !important;}.background_mob_senior_citizen h3{color:#afc7e9;font-family: 'Muli', sans-serif !important; font-weight:400 !important;}.background_mob_personal_accident h3{color:#A48580;font-family: 'Muli', sans-serif !important; font-weight:400 !important;}
.background_mob_health p, .background_mob_critical p, .background_mob_dengueshield p, .background_mob_senior_citizen p, .background_mob_personal_accident p{color:#555;}
.health_detail{margin:30px !important; border:2px solid #fd6e0a;padding: 2.5em 0 0vh !important; color:#414150 !important;}
.health_detail2{margin:15px !important; border:1px solid #fd6e0a;padding: 0 !important; background:none !important;}
.critical_detail{margin:30px !important; border:2px solid #eab610;padding: 2.5em 0 0vh !important; color:#414150;}
.critical_detail2{margin:15px !important; border:1px solid #eab610;padding: 0 !important;}
.dengueshield_detail{margin:30px !important; border:2px solid #a5574a;padding: 2.5em 0 0vh !important;}
.dengueshield_detail2{margin:15px !important; border:1px solid #a5574a;padding: 0 !important;}
.senior_citizen_detail{margin:30px !important; border:2px solid #afc7e9;padding: 2.5em 0 0vh !important;}
.senior_citizen_detail2{margin:15px !important; border:1px solid #afc7e9;padding: 0 !important;}
.personal_accident_detail{margin:30px !important; border:2px solid #A48580;padding: 2.5em 0 0vh !important;}
.personal_accident_detail2{margin:15px !important; border:1px solid #A48580;padding: 0 !important;}
.health .padding_top{padding-top:0;}
.insure_form .submit_button{}
.mtp-6{margin-top:-90px;}
/*.compare_block .c_block img.logo_image {margin-left:-20px !important; margin-top:-5px !important; max-width:110px !important; height:auto !important;}*/
.w50p {width: 34px !important;}
.border_left_desk{border:none !important;}
.sidebar_container_price{margin: 0 0 0 0!important; width:97%;}
.health_callback .compare_block .border_right_grey_dark:nth-child(3), .critical_callback .compare_block .border_right_grey_dark:nth-child(3), .dengueshield_callback .compare_block .border_right_grey_dark:nth-child(3), .senior_citizen_callback .compare_block .border_right_grey_dark:nth-child(3), .personal_accident_callback .compare_block .border_right_grey_dark:nth-child(3)  {border-right: none !important;}
.health_mother_container{margin-top:0 !important;}
/*.compare_block .c_block{height: auto !important;}*/
.col-lg-4:nth-child(even) .chosen-dropdown-container .chosen-container{margin-top:10px;}
.col-lg-4:nth-child(3) .chosen-dropdown-container .chosen-container{margin-top:10px;}
.health_homepg .col-lg-4:nth-child(even) .chosen-dropdown-container .chosen-container{margin-top:0px;}

/*--- IE9 CSS Starts  ----*/

@media screen and (max-width:1024px), screen\0 {
.lang_area .center_area{height: 355px !important;}
}
/*--- IE9 CSS Ends  ----*/

}

@media (min-width:992px) and (max-width:1199px){
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:86% !important;}
}
@media (min-width:992px) and (max-width: 1024px){
  .lang_area .bottom_area{top: 518px !important;}
}
@media (min-width:1024px) and (max-width:1200px){
.compare_block .c_block a.plan {
  left: 0px !important;
  position: relative;
  top: 21px !important;}
.details_border_left, .contact_div {margin-top: 10px;
 padding-right:15px;}
.lang_area .lang_desc{top: 120px !important;}
.lang_area .center_area{top: 144px !important;}
.lang_area .bottom_area{top: 478px !important;}
.lang_area .top_area{top: 84px !important;}
.add_cover.right .right_h4{line-height:22px;}
.col-md-4.hidden-xs.border_right_grey_dark{border-right:none !important;}
.compare_block h4{word-wrap: break-word;}
.resp_small h4{padding-right:0 !important; font-size:11px !important;}
 .health_callback .add_cover h4, .critical_callback .add_cover h4, .dengueshield_callback .add_cover h4, .senior_citizen_callback .add_cover h4, .personal_accident_callback .add_cover h4{font-size:14px;}
.item .health{padding-left:0; margin-left:-15px;}
.error_msg_resp_day, .error_msg_resp_month, .error_msg_resp_year{margin-top:-10px;}
}
@media (min-width: 1201px) and (max-width:1280px) {
.res_header{ padding:5px 0;}
.insure_form #owl-demo-check {margin-left: 26px;}
.insure_form .prevc {left: -45px;}
.insure_form .nextc {right: -36px;}
.background_mob_health{width:31.33%;}
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.compare_block .c_block a.plan {left: -15px; top: 40px !important;}
.additional_collapse .well{padding:5px;}
.compare_block .logo_image_container{margin-top: 15px;}
.dob_container .col-sm-4{padding:2px !important;}
.dob_container  .label-custom{margin-left: -14px !important;}
.linkpdf{font-size:10px !important;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 70%;}
.alert-custom{margin:0 0 0 15px !important;}
.t_day{padding-right:0px;}
.t_month{padding:0 1px;}
.t_year{padding-left:0px;}
.td_month{left:85% !important;}
.td_day{left:85% !important;}
}

@media (min-width: 1281px) and (max-width:1366px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.compare_block .c_block a.plan {left: -15px; top: 40px !important;}
.additional_collapse .well{padding:5px;}
.dob_container .col-sm-4{padding:2px !important;}
.dob_container  .label-custom{margin-left: -14px !important;}
.linkpdf{font-size:10px !important;}
 .col-sm-12 .select_box.chosen-dropdown-container i {left: 72%;}
 .t_day{padding-right:0px;}
.t_month{padding:0 1px;}
.t_year{padding-left:0px;}
.td_month{left:85% !important;}
.td_day{left:85% !important;}
}

@media (min-width: 1367px) and (max-width:1440px) {
.details_border_left, .contact_div {padding-right: 73px; margin-top: 10px;}
.dengueshield_callback .compare_block .c_block a.buynow_link{min-width:120px !important;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 72%;}
.health_homepg .col-sm-12 .col-sm-4 .select_box.chosen-dropdown-container i {left: 73%;}
.t_day{padding-right:0px;}
.t_month{padding:0 1px;}
.t_year{padding-left:0px;}
.td_month{left:85% !important;}
.td_day{left:85% !important;}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
.lang_area .bottom_area {top: 498px !important;}
.lang_area .top_area{top:105px !important;}
}
}

@media (min-width: 1441px) and (max-width:1600px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 84%;}
.col-sm-12 .col-sm-4 .select_box.chosen-dropdown-container i {left: 77% !important;}
}

@media (min-width: 1601px) and (max-width:1680px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 84% !important;}

@media screen and (-webkit-min-device-pixel-ratio: 0) {

.lang_area .bottom_area {top: 498px !important;}
.lang_area .top_area{top:106px !important;}
}
}

@media (min-width: 1681px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 83%;}
}

@media(min-width:596px) {

}

/* RESPONSIVE */
@media(max-width: 767px) {
.meet_mng  .centre_image {
	margin: 0 auto 40px auto !important;
}
.knowledge  .centre_image .section_para {
	    margin: 0 54px !important;
		top: 93px !important;
		width: 110px !important;
		height: 110px !important;
		vertical-align:middle;
	}
.insure_form #owl-demo-check {margin-left: 56px;}
.desk-no_padding_right{padding-right:15px !important;}
.health_previewpg .form-health .col-sm-6:nth-child(even), .critical_previewpg .form-critical .col-sm-6:nth-child(even), .dengueshield_previewpg .form-dengueshield .col-sm-6:nth-child(even), .senior_citizen_previewpg .form-senior-citizen .col-sm-6:nth-child(even), .personal_accident_previewpg .form-personal-accident .col-sm-6:nth-child(even){margin-top:10px !important;}
.health_callback .add_right_white_border, .critical_callback .add_right_white_border, .dengueshield_callback .add_right_white_border, .senior_citizen_callback .add_right_white_border, .personal_accident_callback .add_right_white_border{border:none !important;}
.health_callback .compare_block .border_right_grey_dark, .critical_callback .compare_block .border_right_grey_dark, .dengueshield_callback .compare_block .border_right_grey_dark, .senior_citizen_callback .compare_block .border_right_grey_dark, .personal_accident_callback .compare_block .border_right_grey_dark{border-right: medium none !important;}
.desk_no_padding_right{padding-right: 15px !important;}
.top_section li a {padding: 1px 2px 1px 4px !important;}
.select-dropdown-container.select_box{margin-top:0 !important;}
.dengueshield_callback .quot_backbtn{margin-top: 0px;}
.chosen-dropdown-container{margin-bottom: 20px;}
.error_msg_resp_day{position: absolute; top:-156px;}
.error_msg_resp_month{position: absolute; top:-90px;}
.error_msg_resp_year{position: absolute; top:-26px;}
}

@media(min-width: 768px) {

}

@media(min-width: 768px) and (max-width: 991px) {
/*.top_section {top: 32px;}*/
.section .section_para_fixed {font-size: 17px;}
.add_cover{width:50%;}
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:86% !important;}
.error_msg_resp_day, .error_msg_resp_month, .error_msg_resp_year{margin-top:-10px;}
.senior_citizen_previewpg .sidebar_container_price .desk-text-right{text-align:right !important;}
.senior_citizen_callback .error_msg_resp_day, .senior_citizen_callback .error_msg_resp_month, .senior_citizen_callback  .error_msg_resp_year.personal_accident_callback .error_msg_resp_day, .personal_accident_callback .error_msg_resp_month, .personal_accident_callback  .error_msg_resp_year{margin-top:-10px;}
}

@media(min-width: 992px) {
	.insure_form input, .insure_form select {
		/*width: 30%;*/
	}

	.health_callback .insure_form {
		margin-right: 25px;
		/*margin-left: 334px;*/
		margin-left: 270px;
		border-left: 2px solid #fd6e0a;
		padding-left: 30px;
		/*padding-top: 65px;*/
		padding-top:0px;
		margin-bottom:48px;			
	}
	
	.critical_callback .insure_form {
		margin-right: 25px;
		/*margin-left: 334px;*/
		margin-left: 270px;
		border-left: 2px solid #eab610;
		padding-left: 30px;
		/*padding-top: 65px;*/
		padding-top:0px;
		margin-bottom:48px;			
	}
	.dengueshield_callback .insure_form {
		margin-right: 25px;
		/*margin-left: 334px;*/
		margin-left: 270px;
		border-left: 2px solid #a5574a !important;
		padding-left: 30px;
		/*padding-top: 65px;*/
		padding-top:0px;
		margin-bottom:48px;			
	}

	.senior_citizen_callback .insure_form {
		margin-right: 25px;
		/*margin-left: 334px;*/
		margin-left: 270px;
		border-left: 2px solid #afc7e9;
		padding-left: 30px;
		/*padding-top: 65px;*/
		padding-top:0px;
		margin-bottom:48px;			
	}

	.personal_accident_callback .insure_form {
		margin-right: 25px;
		/*margin-left: 334px;*/
		margin-left: 270px;
		border-left: 2px solid #A48580;
		padding-left: 30px;
		/*padding-top: 65px;*/
		padding-top:0px;
		margin-bottom:48px;			
	}

	.static_callback .dengueshield_callback .insure_form {
	border-left: none !important;}
	
  .desk_no_padding_right{padding-right: 0;}
	}
	
@media(max-width: 360px) {
.health_detail2 h4, .senior_citizen_detail2 h4, .personal_accident_detail2 h4{font-size:14px;}
}

@media(max-width: 359px) {
#owl-demo-check-parent-2 .owl-item{/*width:270px !important;*/}
#owl-demo-check .owl-item{width:80px !important;}
.health, .critical, .dengue, .senior_citizen, .personal_accident{padding:0 !important;}
.insure_form #owl-demo-check { margin-left:74px !important;}
.insure_form .nextc {right: -26% !important;}
.insure_form .prevc {left: -37% !important;}
footer ul {padding-left: 0;}
}

@media screen and (-webkit-min-device-pixel-ratio: 0){
@media(max-height: 535px) {
/*.lang_area .bottom_area{top: 498px !important;}*/
}
}

@media (max-width: 380px) and (min-width: 360px) {
.insure_form .prevc {left: -45px;}
.insure_form .nextc {right: -16px !important;}
.insure_form #owl-demo-check {margin-left: 47px;}
}

@media(max-height: 426px)  {

}

@media(min-width: 350px) and (max-width: 608px) {
.insure_form .prevc {
      left: -60px !important;
}
.insure_form .nextc {right: -36px !important;}
footer ul {padding-left: 0;}
}

@media (max-width: 400px){
.senior_citizen_box a.title_img img{width:250px;}
.senior_citizen_box_details{padding:10px !important;}
.sidebar_pol .senior_citizen_box_details h4, .sidebar_pol .senior_citizen_box_details p{padding:0;}	
}


/*------ Only THANK YOU CSS ENDS---*/
